# SPDX-License-Identifier: (GPL-2.0-only OR BSD-2-Clause)
%YAML 1.2
---
$id: http://devicetree.org/schemas/serial/altr,juart-1.0.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Altera JTAG UART

maintainers:
  - Dinh Nguyen <dinguyen@kernel.org>

properties:
  compatible:
    const: altr,juart-1.0

required:
  - compatible

additionalProperties: false
